Authorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/automation-festivals?page=1&per_page=15' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
},
"data": [
{
"id": 0,
"name": "string",
"date_type": "string",
"date_type_label": "string",
"date_type_label_type": "string",
"month": 0,
"day": 0,
"status": true,
"sort": 0,
"remark": "string",
"created_at": "string",
"updated_at": "string"
}
]
}